docker里alpine:3.7怎么安装php扩展

docker里alpine:3.7怎么安装php扩展?
环境需要php5.6+nginx
发现php7以下的都没有mbstring扩展,而且alpine仓库没有此类扩展,请问怎么在docker里安装呢?望大神指教指教!!谢谢

阅读 1.4k
评论
    1 个回答

    重新编译,启用--enable-mbstring

      撰写回答

      登录后参与交流、获取后续更新提醒

      相似问题
      推荐文章